from django.urls import path, include
from django.views.generic.base import TemplateView
from . import views


urlpatterns = [
    path("Friend/add", views.addFriend),
    path("friendsList/", views.friendsList),
    path("friendsList/<int:pk>", views.friendDetail),
    path("friend/delete", views.deleteFriend),
    path("friend/accept", views.acceptFriend)
]
